<CombineXMesh>
	<Material
		Blending="alpha"
		DiffuseMap="tundra19/tundra19_light__d_a.png"
		MeshParts="tundra19_rooflight1 3"
		NormalMap="tundra19/tundra19_light__n.png"
		SpecularMap="tundra19/tundra19_light__s.png"
	/>
	<Material
		Blending="alpha"
		DiffuseMap="tundra19/tundra19_detail2__d_a.png"
		MeshParts="tundra19_rooflight1 2"
		NormalMap="tundra19/tundra19_detail2__n.png"
		SpecularMap="tundra19/tundra19_detail2__s.png"
	/>
	<Material
		DiffuseMap="tundra19/tundra19_color__d.png"
		MeshParts="tundra19_rooflight1 0"
		NormalMap="tundra19/tundra19_color__n.png"
		SpecularMap="tundra19/tundra19_color__s.png"
	/>
	<Material
		DiffuseMap="tundra19/tundra19_light__d_a.png"
		MeshParts="tundra19_rooflight1 1"
		NormalMap="tundra19/tundra19_light__n.png"
		SpecularMap="tundra19/tundra19_light__s.png"
	/>
</CombineXMesh>
